<?php
/***********************************************
 *
 *   COMPANY: Telmanik Technologies
 *	 WEBSITE: TELMANIK.COM
 *   PROJECT: Website Content Management System
 *   LICENSE: Copyright Telmanik CMS Press
 *   VERSION: 1.01 Beta
 *
 *************************************************/


require 'template/header.php';
require 'library/folders.php';

$error = '';

echo $translate->__('<h1>Check permissions</h1>');
echo '<ul>';

while (list($t, $v) = each($writable_folders))
{
	if ($v == 'DIR')
	{
		echo $translate->__('<li>Make a directory name <b>'); ''. $t . $translate->__('</b> in your server. Chmod it to 777');
	}
	else if ($v == 'FILE')
	{
		echo $translate->__('<li>Set the property of file <b>');'' . $t . $translate->__('</b> to writable, so Chmod it to 777');
	}
}

echo '</ul>';

?>

<form name="myform1" id="foler-input-form" method="POST" action="./access.php?lang<?php echo $output;?>
" onsubmit="return check_folder();">
	<input type="hidden" name="step" value="1" /> <?php $translate->__('Enter Directory Location below'); ?>:
	<br /><br />
	<input type="text" name="folder" value="<?php echo str_replace('/install/install.php', '', $_SERVER['SCRIPT_FILENAME']); ?>" />
	<br /><br />
	<input type="submit" name="submit" class="install_it" value="<?php $translate->__('Start Installation'); ?>" />
</form>


<?php

require 'template/footer.php';

?>
